.user-chat-message {
    background-color: #ffdb4d;
    padding: 5px;
    text-align: center;
}

.admin-chat-message {
    background-color: #48bb78;
    padding: 5px;
    text-align: center;
}

.service-chat-message {
    background-color: #3869d4;
    color: #ffffff;
    padding: 5px;
    text-align: center;
}

#support-menu-counter {
    padding-left: 12px;
    font-weight: 700;
    color: coral;
    font-size: 16px;
}
